/*content__bg:start */
.content__bg {
  position: relative;
  z-index: 0;
}
.content__bg::before,
.content__bg::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  background-color: #b92c36;
  mix-blend-mode: multiply;
  content: "";
}
.content__bg::before {
  z-index: 0;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 100%);
}
.content__bg::after {
  z-index: -1;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 0);
}


/* content__bg:end */
/* favorite:start */
.favorite {
  padding: 107px 0 83px;
}
.favorite .l-cont {
  position: relative;
  z-index: 0;
  width: 100%;
}
.favorite__icon__01 {
  position: absolute;
  z-index: 0;
  top: -30px;
  left: 51px;
  width: 45px;
  animation-delay: 0s;
}
.favorite__top {
  text-align: center;
}
.favorite__top__title__img {
  width: 233px;
  margin: 0 auto 35px;
  animation-delay: 0.2s;
}
.favorite__top__title__text {
  line-height: 1.53;
  color: #b92c36;
  font-weight: 600;
  font-size: 25px;
  animation-delay: 0.4s;
}
.favorite__top__text {
  margin-top: 30px;
  letter-spacing: 0.12em;
  animation-delay: 0.6s;
}
.favorite__slide {
  margin-top: 65px;
}
.favorite__slides li {
  margin: 0 7px;
  border-radius: 33px;
  overflow: hidden;
}
.favorite .slick-track::before,
.favorite .slick-track::after {
  content: none;
}
.favorite__slides.sliedes__02 {
  margin-top: 23px;
  padding-right: 0;
}


/* favorite:end */
/* title:start */
.index__title__img {
  width: 122px;
  margin: 0 auto;
}
.index__title__line {
  width: 160px;
  margin: 0 auto;
}
.index__title__text {
  line-height: 1;
  margin-top: 20px;
  color: #b92c36;
  text-align: center;
}
.index__title__text__sub {
  font-weight: 600;
}
.index__title__text__main {
  margin-top: 12px;
  font-weight: 600;
  font-size: 25px;
}


/* title:end */
/* lineup:start */
.lineup {
  position: relative;
  z-index: 0;
  padding: 53px 0 70px;
  background-color: #ebe3d4;
}
.lineup::before {
  position: absolute;
  z-index: 0;
  left: 0;
  width: 100%;
  height: 24px;
  top: -1px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
  content: "";
}
.lineup .l-cont {
  position: relative;
  z-index: 0;
  width: 100%;
}
.lineup__icon__01,
.lineup__icon__02 {
  position: absolute;
  z-index: 0;
}
.lineup__icon__01 {
  top: -43px;
  left: 47px;
  width: 42px;
  animation-delay: 0s;
}
.lineup__icon__02 {
  top: -75px;
  right: 15px;
  width: 71px;
  animation-delay: 0.2s;
}
.lineup .index__title__img {
  animation-delay: 0.4s;
}
.lineup .index__title__text {
  animation-delay: 0.6s;
}
.lineup__main {
  position: relative;
  z-index: 0;
  margin-top: 45px;
  overflow: hidden;
}
.lineup__main__img {
  position: absolute;
  z-index: 0;
  top: 12px;
  left: -80px;
  width: 100%;
  border-radius: 33px;
  overflow: hidden;
  animation-delay: 0.8s;
}
.lineup__main__title {
  width: 94px;
  margin: 0 22px 0 auto;
  animation-delay: 1s;
}
.lineup .button {
  margin: 13px auto 0;
  animation-delay: 0s;
}


/* lineup:end */
/* topics:start */
.topics {
  position: relative;
  z-index: 0;
  color: #fff;
  padding: 62px 0;
}
.topics::before,
.topics::after {
  position: absolute;
  z-index: 0;
  left: 0;
  width: 100%;
  background-color: #ebe3d4;
  content: "";
}
.topics::before {
  top: 0;
  height: 25px;
  clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
}
.topics::after {
  bottom: 0;
  height: 25px;
  clip-path: polygon(0 0, 100% 100%, 100% 100%, 0 100%);
}
.topics__bg {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.topics__icon__01,
.topics__icon__02 {
  position: absolute;
  z-index: 1;
}
.topics__icon__01 {
  top: 44px;
  right: 0;
  width: 101px;
  animation-delay: 0.4s;
}
.topics__icon__02 {
  bottom: 43px;
  left: 41%;
  width: 77px;
  animation-delay: 0.2s;
}
.topics__icon {
  position: absolute;
  z-index: 1;
  top: -30px;
  left: 35%;
  width: 121px;
  animation-delay: 0.2s;
}
.topics__bg__cont {
  width: calc(100% - 50px);
  margin: 0 auto;
  background-color: #b92c36;
  border-radius: 40px;
  animation-delay: 0.6s;
}
.topics__bg__cont .l-cont {
  position: relative;
  z-index: 0;
  width: 100%;
}
.topics__bg__cont .l-cont::before,
.topics__bg__cont .l-cont::after {
  position: absolute;
  z-index: -1;
  left: 50%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  transform: translateX(-50%);
  content: "";
}
.topics__bg__cont .l-cont::before {
  top: 0;
  height: 45px;
  background-image: url(../img/topics_bg_01.png);
  background-position: left bottom;
}
.topics__bg__cont .l-cont::after {
  bottom: 0;
  height: 125px;
  background-image: url(../img/topics_bg_02.png);
  background-position: left top;
}
.topics__cont {
  position: relative;
  z-index: 0;
  padding: 63px 0 127px;
}
.topics__top__title {
  position: relative;
  z-index: 0;
  line-height: 1;
  padding-bottom: 15px;
  text-align: center;
}
.topics__top__title::before {
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 50%;
  width: calc(100% - 36px);
  height: 2px;
  background-color: #fff;
  transform: translateX(-50%);
  content: "";
}
.topics__top__title__main {
  line-height: 1.2;
  font-weight: 600;
  font-size: 26px;
}
.topics__top__title__sub {
  line-height: 1.45;
  margin-top: 15px;
  font-weight: 600;
  font-size: 17px;
}
.topics__top__text {
  line-height: 1.37;
  margin-top: 15px;
  
  text-align: center;
}
.topics__supervise {
  position: relative;
  z-index: 0;
  width: calc(100% - 27px);
  margin: 27px 0 0 auto;
}
.topics__supervise__bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: -55px;
  width: 52px;
  animation-delay: 0s;
}
.topics__supervise__img {
  width: 100px;
  height: 100px;
  margin-right: 12px;
  border: 2px solid #b49439;
  border-radius: 50%;
  overflow: hidden;
}
.topics__supervise__img img {
  height: 100% !important;
  object-fit: cover;
}
.topics__supervise__cont {
  display: flex;
  align-items: center;
}
.topics__supervise__head {
  width: calc(100% - 112px);
}
.topics__supervise__head__name {
  display: flex;
  align-items: flex-end;
  line-height: 1;
  letter-spacing: 0.025em;
}
.topics__supervise__head__name dt {
  font-size: 20px;
}
.topics__supervise__head__name dd {
  font-size: 14px;
}
.topics__supervise__head__title {
  line-height: 1;
  margin-top: 6px;
  font-size: 18px;
}
.topics__supervise__text {
  line-height: 1.32;
  margin: 10px 0 0 15px;
}
.topics__grid {
  width: calc(100% - 40px);
  margin: 30px auto 0;
}
.topics__grid__img {
  border-radius: 33px;
  overflow: hidden;
}
.topics__grid__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 18px;
}
.topics__grid__list li {
  width: 48%;
  margin-right: 4%;
}
.topics__grid__list li:nth-child(even) {
  margin-right: 0;
}
.topics__grid__list__img img {
  height: 146px;
  border-radius: 27px;
  background: url(../img/topics_bg_img.png) center / cover no-repeat;
  overflow: hidden;
}
.topics__grid__list__caption {
  line-height: 1.17;
  margin-top: 10px;
  text-align: center;
}
.topics__grid__list__text {
  line-height: 1.43;
  margin-top: 2px;
  font-size: 10px;
  text-align: center;
}
.topics__button {
  position: absolute;
  z-index: 0;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
}
.topics__button .button {
  animation-delay: 0s;
}


/* topics:end */
/* proposal:start */
.proposal {
  background-color: #ebe3d4;
  text-align: center;
}
.proposal__bg {
  position: relative;
  z-index: 0;
  padding: 27px 0 73px;
}
.proposal__bg::before,
.proposal__bg::after {
  position: absolute;
  z-index: 1;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 27px;
  content: "";
}
.proposal__bg::before {
  background-color: #b92c36;
  clip-path: polygon(0 0, 100% 100%, 100% 100%, 0 100%);
}
.proposal__bg::after {
  background-color: rgba(185, 44, 54, 0.5);
  clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 100%);
}
.proposal__bg .l-cont {
  position: relative;
  z-index: 0;
  width: 100%;
}
.proposal__icon__01,
.proposal__icon__02 {
  position: absolute;
  z-index: 0;
  animation-delay: 0.4s;
}
.proposal__icon__01 {
  top: -60px;
  left: 42px;
  width: 71px;
}
.proposal__icon__02 {
  bottom: -47px;
  right: 23px;
  width: 71px;
}
.proposal .index__title__img {
  animation-delay: 0.6s;
}
.proposal .index__title__text__sub {
  animation-delay: 0.8s;
}
.proposal .index__title__text__main {
  animation-delay: 1s;
}
.proposal__list {
  margin: 79px auto 0;
}
.proposal__list li {
  position: relative;
  z-index: 0;
  margin-top: 56px;
}
.proposal__list li:first-of-type {
  margin-top: 0;
}
.proposal__list__grid__side {
  position: relative;
  z-index: 0;
  width: calc(100% - 84px);
  margin: 0 auto;
}
.proposal__list__grid__side__num {
  position: absolute;
  z-index: 1;
  top: -24px;
  left: -8px;
  animation-delay: 0s;
}
.proposal__list__grid__side__num.num__01 {
  width: 73px;
  animation-delay: 1.2s;
}
.proposal__list__grid__side__num.num__02 {
  width: 92px;
  animation-delay: 0.2s;
}
.proposal__list__grid__side__num.num__03 {
  width: 92px;
}
.proposal__list__grid__side__num.num__04 {
  width: 98px;
}
.proposal__list__grid__side__img {
  border-radius: 33px;
  overflow: hidden;
  animation-delay: 0.8s;
}
.proposal__list li:nth-child(1) .proposal__list__grid__side__img {
  animation-delay: 1.6s;
}
.proposal__list li:nth-child(2) .proposal__list__grid__side__img {
  animation-delay: 0.6s;
}
.proposal__list__grid__side__en {
  position: absolute;
  z-index: 1;
  top: -12px;
  right: -15px;
  animation-delay: 0.2s;
}
.proposal__list__grid__side__en.en__01 {
  width: 52px;
  animation-delay: 1.4s;
}
.proposal__list__grid__side__en.en__02 {
  width: 51px;
  animation-delay: 0.4s;
}
.proposal__list__grid__side__en.en__03 {
  width: 51px;
}
.proposal__list__grid__side__en.en__04 {
  width: 50px;
}
.proposal__list__grid__cont {
  margin-top: 25px;
  animation-delay: 0s;
}
.proposal__list__grid__title {
  color: #b92c36;
}
.proposal__list__grid__title__sub {
  line-height: 1;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: normal;
}
.proposal__list__grid__title__main {
  line-height: 1.23;
  margin-top: 3px;
  font-weight: 600;
  font-size: 26px;
}
.proposal__list__grid__text {
  line-height: 1.67;
  margin-top: 5px;
  letter-spacing: normal;
}
.proposal .button {
  margin: 40px auto 0;
  animation-delay: 0.2s;
}


/* proposal:end */
/* online:start */
.online {
  position: relative;
  z-index: 0;
  padding: 44px 0;
  color: #fff;
  background-color: #b92c36;
  text-align: center;
}
.online .l-cont {
  position: relative;
  z-index: 0;
  width: 100%;
}
.online__icon {
  position: absolute;
  z-index: 0;
  top: -38px;
  left: 24px;
  width: 42px;
  animation-delay: 0.6s;
}
.online .index__title__line {
  animation-delay: 0.2s;
}
.online .index__title__text {
  margin-top: 15px;
  color: #d1ba91;
  animation-delay: 0.4s;
}
.online .index__title__text__main {
  font-size: 32px;
}
.online__main__title {
  line-height: 1.49;
  margin-top: 15px;
  font-size: 20px;
  animation-delay: 0.6s;
}
.online__main__img {
  width: calc(100% - 90px);
  margin: 30px auto 0;
  border-radius: 33px;
  overflow: hidden;
  animation-delay: 0.8s;
}
.online .button {
  width: 255px;
  margin: 30px auto 0;
  animation-delay: 0s;
}
.online .button a {
  background-position: 96% center;
  letter-spacing: -0.08em;
}


/* online:end */
/* shop:start */
.shop {
  position: relative;
  z-index: 0;
  padding: 50px 0 49px;
  background-color: #d1ba91;
}
.shop::before,
.shop::after {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 32px;
  content: "";
}
.shop::before {
  z-index: 0;
  background-color: #b92c36;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 38%);
}
.shop::after {
  z-index: -1;
  background-color: rgba(185, 44, 54, 0.5);
  clip-path: polygon(0 0, 100% 0, 100% 38%, 0 100%);
}
.shop__icon {
  position: absolute;
  z-index: 0;
  top: 3px;
  right: 30px;
  width: 42px;
  animation-delay: 0s;
}
.shop .l-cont {
  position: relative;
  z-index: 0;
}
.shop__button {
  width: 250px;
  height: 68px;
  margin: 0 auto;
}
.shop__button a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-bottom: 4px;
  border-radius: 12px;
  border: 5px solid #b92c36;
  background-color: #fff;
}
.shop__button a:hover {
  background-color: #edd6ce;
  mix-blend-mode: multiply;
}
.shop__button a img {
  width: 22px !important;
  margin: 4px 10px 0 0;
}
.shop__button__text {
  line-height: 1;
  color: #b92c36;
  font-weight: 600;
  font-size: 33px;
}
.shop__text {
  line-height: 1.7;
  margin-top: 27px;
  font-weight: 600;
}
.shop__text li {
  position: relative;
  z-index: 0;
  padding-left: 1.1em;
}
.shop__text li::before {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  content: "\203B";
}


/* shop:end */